How to install libafflib-dev on Debian Unstable (Sid)